* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
}

body {
  color: #00153E;
  font-family: "InterVariable", "Inter", Arial, Helvetica, sans-serif;
  font-weight: 400;
  display: flex;
  flex-direction: column;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 34px;
  line-height: 135%;
  margin-bottom: 12px;
  color: #00153E;
}

p {
  font-size: 17px;
  line-height: 145%;
  font-weight: 400;
  color: #696A6E;
  margin-bottom: 16px;
}

.space-between {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.text-center {
  text-align: center;
}

.center {
  margin: 0 auto;
}

.max-w-515 {
  max-width: 515px;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 60px;
  align-items: center;
}

.content {
  flex: 1;
  display: flex;
  align-items: flex-start;
  padding: 80px 0;
  background: #FAFBFE;
}

.header {
  padding: 24px 0;
  background-color: #FFFFFF;
  border-bottom: 0.5px solid #CDCED4;
}

.header .space-between {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 0;
}

.header .logo {
  height: 34px;
  width: auto;
}

.maintenance-work-image {
  width: 40px;
  height: 40px;
  margin-bottom: 8px;
}

.footer {
  padding: 32px 0;
  background-color: #FFFFFF;
  border-top: 0.5px solid #CDCED4;
}

.footer .link {
  font-weight: 500;
}

.links-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.link {
  font-size: 15px;
  line-height: 15px;
  font-weight: 600;
  color: #000000;
}

.text-link {
  text-decoration: underline;
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
  color: #0870FF;
}

.copyright {
  font-size: 12px;
  line-height: 146%;
  font-weight: 400;
  color: #A3A6B5;
}

@media (min-width: 769px) {
  body {
    min-height: 100vh;
  }

  .content {
    align-items: center;
    padding: 40px 20px;
  }

  .space-between {
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
  }

  .links-container {
    flex-direction: row;
  }
}
